---
hpicfIpConfig: 1.3.6.1.4.1.11.2.14.11.1.10
hpicfIpConfigObjects: 1.3.6.1.4.1.11.2.14.11.1.10.1
hpicfIpAddressObjects: 1.3.6.1.4.1.11.2.14.11.1.10.1.1
hpicfIpAddressTable: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.1
hpicfIpAddressEntry: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.1.1
hpicfIpAddressAddrType: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.1.1.1
hpicfIpAddressAddr: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.1.1.2
hpicfIpAddressPrefixLength: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.1.1.3
hpicfIpAddressType: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.1.1.4
hpicfIpAddressRowStatus: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.1.1.5
hpicfIpAddressExtendedType: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.1.1.6
hpicfSwitchIpAddressTable: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.2
hpicfSwitchIpAddressEntry: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.2.1
hpicfSwitchIpAddressAddrType: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.2.1.1
hpicfSwitchIpAddressAddr: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.2.1.2
hpicfSwitchIpAddressPrefixLength: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.2.1.3
hpicfSwitchIpAddressType: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.2.1.4
hpicfSwitchIpAddressOrigin: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.2.1.5
hpicfSwitchIpAddressStatus: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.2.1.6
hpicfSwitchIpAddressPreferredLifetime: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.2.1.7
hpicfSwitchIpAddressValidLifetime: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.2.1.8
hpicfSwitchIpAddressExtendedType: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.2.1.9
hpicfIpNetToPhysicalTable: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.3
hpicfIpNetToPhysicalEntry: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.3.1
hpicfIpNetToPhysicalPort: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.3.1.1
hpicfIpNetToPhysicalTableClear: 1.3.6.1.4.1.11.2.14.11.1.10.1.1.4
hpicfIpv4InterfaceObjects: 1.3.6.1.4.1.11.2.14.11.1.10.1.2
hpicfIpv4InterfaceTable: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.1
hpicfIpv4InterfaceEntry: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.1.1
hpicfIpv4InterfaceDhcpEnable: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.1.1.1
hpicfIpv4InterfaceForwarding: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.1.1.2
hpicfIpv4InterfaceProxyArp: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.1.1.3
hpicfIpv4InterfaceLocalProxyArp: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.1.1.4
hpicfIpv4InterfaceBootpGateway: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.1.1.5
hpicfIpv4InterfaceDirectedBcastFwd: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.1.1.6
hpicfUdpTunnelTable: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.3
hpicfUdpTunnelEntry: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.3.1
hpicfUdpTunnelSrcPort: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.3.1.1
hpicfUdpTunnelMirrorSessionID: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.3.1.2
hpicfUdpTunnelMirrorTruncate: 1.3.6.1.4.1.11.2.14.11.1.10.1.2.3.1.3
hpicfIpClientTrackerObjects: 1.3.6.1.4.1.11.2.14.11.1.10.1.3
hpicfIpClientTrackerEnable: 1.3.6.1.4.1.11.2.14.11.1.10.1.3.1
hpicfIpClientTrackerTrusted: 1.3.6.1.4.1.11.2.14.11.1.10.1.3.2
hpicfIpClientTrackerUntrusted: 1.3.6.1.4.1.11.2.14.11.1.10.1.3.3
hpicfIpConfigConformance: 1.3.6.1.4.1.11.2.14.11.1.10.2
hpicfIpConfigCompliances: 1.3.6.1.4.1.11.2.14.11.1.10.2.1
hpicfIpConfigCompliance: 1.3.6.1.4.1.11.2.14.11.1.10.2.1.1
hpicfIpConfigCompliance2: 1.3.6.1.4.1.11.2.14.11.1.10.2.1.2
hpicfIpConfigCompliance4: 1.3.6.1.4.1.11.2.14.11.1.10.2.1.4
hpicfIpConfigCompliance5: 1.3.6.1.4.1.11.2.14.11.1.10.2.1.5
hpicfIpConfigCompliance6: 1.3.6.1.4.1.11.2.14.11.1.10.2.1.6
hpicfIpConfigCompliance7: 1.3.6.1.4.1.11.2.14.11.1.10.2.1.7
hpicfIpConfigCompliance8: 1.3.6.1.4.1.11.2.14.11.1.10.2.1.8
hpicfIpConfigCompliance9: 1.3.6.1.4.1.11.2.14.11.1.10.2.1.9
hpicfIpConfigCompliance10: 1.3.6.1.4.1.11.2.14.11.1.10.2.1.10
hpicfIpConfigCompliance11: 1.3.6.1.4.1.11.2.14.11.1.10.2.1.11
hpicfIpConfigGroups: 1.3.6.1.4.1.11.2.14.11.1.10.2.2
hpicfIpAddressTableGroup: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.1
hpicfSwitchIpAddressTableGroup: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.2
hpicfIpv4InterfaceTableGroup: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.3
hpicfUdpTunnelTableGroup: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.4
hpicfIpv6InterfaceTableGroup: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.5
hpicfIpv4InterfaceTableGroup2: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.6
hpicfIpv6DadAttemptsGroup: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.7
hpicfIpv6IcmpGroup: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.8
hpicfIpNetToPhysicalTableGroup: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.9
hpicfUdpTunnelMirrorGroup: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.10
hpicfIpv6NDGroup: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.11
hpicfIpv4InterfaceTableGroup3: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.12
hpicfIpClientTrackerGroup: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.13
hpicfIpClientTrackerGroup2: 1.3.6.1.4.1.11.2.14.11.1.10.2.2.14
hpicfIpv6ConfigObjects: 1.3.6.1.4.1.11.2.14.11.1.10.3
hpicfIpv6GlobalConfigObjects: 1.3.6.1.4.1.11.2.14.11.1.10.3.1
hpicfIpv6NDObjects: 1.3.6.1.4.1.11.2.14.11.1.10.3.1.1
hpicfIpv6NDDadAttempts: 1.3.6.1.4.1.11.2.14.11.1.10.3.1.1.1
hpicfIpv6IcmpObjects: 1.3.6.1.4.1.11.2.14.11.1.10.3.1.2
hpicfIpv6IcmpErrorInterval: 1.3.6.1.4.1.11.2.14.11.1.10.3.1.2.1
hpicfIpv6IcmpBucketsize: 1.3.6.1.4.1.11.2.14.11.1.10.3.1.2.2
hpicfIpv6InterfaceObjects: 1.3.6.1.4.1.11.2.14.11.1.10.3.2
hpicfIpv6InterfaceTable: 1.3.6.1.4.1.11.2.14.11.1.10.3.2.1
hpicfIpv6InterfaceEntry: 1.3.6.1.4.1.11.2.14.11.1.10.3.2.1.1
hpicfIpv6InterfaceDhcpMode: 1.3.6.1.4.1.11.2.14.11.1.10.3.2.1.1.1
hpicfIpv6InterfaceManual: 1.3.6.1.4.1.11.2.14.11.1.10.3.2.1.1.2
hpicfIpv6InterfaceAutoConfig: 1.3.6.1.4.1.11.2.14.11.1.10.3.2.1.1.3
hpicfIpv6InterfaceDhcpRapidCommit: 1.3.6.1.4.1.11.2.14.11.1.10.3.2.1.1.4
hpicfIpv6InterfaceDhcpRelay: 1.3.6.1.4.1.11.2.14.11.1.10.3.2.1.1.5
hpicfIpv6InterfaceCfgEnableStatus: 1.3.6.1.4.1.11.2.14.11.1.10.3.2.1.1.6
hpicfIpv6InterfaceDadAttempts: 1.3.6.1.4.1.11.2.14.11.1.10.3.2.1.1.7
hpicfIpv6InterfaceDadAttemptsMode: 1.3.6.1.4.1.11.2.14.11.1.10.3.2.1.1.8
hpicfIpv6InterfaceReachableTime: 1.3.6.1.4.1.11.2.14.11.1.10.3.2.1.1.9
hpicfIpv6InterfaceRetransmitTime: 1.3.6.1.4.1.11.2.14.11.1.10.3.2.1.1.10